Subject: Re: DMCA
From: Tushar Raina <[email-masked]>
To: prakash tiwari <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 26 Sep 2012 05:36:59 +0530 (IST)

done 

Regards, 
Tushar Raina 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, September 26, 2012 5:16:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name - nicole 
Email - [email-masked] 
Contact - 519-701-0017 
best time to call -, tomorrow anytime after 4pm 

I have a 3rd party collecting agency, that wants me to pay of cell phone bill. However i don't have the money to afford all at once or in 2 big lump sums. I am also working with consolidated credit, dealing with credit cards only. Now because of this i am unable to get a loan or any help from other company's to pay this bill off, does your company assist with issues such as this? 
Kyra has joined the chat. 
Kyra ( 04:55:49 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 04:51:22 ) : Hi, this is Rebecca. Would you like to know how our program works? 
nicole ( 04:56:30 ) : yes 
Rebecca ( 04:52:01 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:52:05 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:52:07 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 04:52:14 ) : 
Would you like to know if you can qualify for the program? 
nicole ( 04:57:59 ) : yes please 
Rebecca ( 04:53:16 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
nicole ( 04:58:45 ) : telus mobility 
nicole ( 04:58:56 ) : sorry 
Rebecca ( 04:54:27 ) : sorry for what ? 
nicole ( 04:59:25 ) : nicole 519-701-0017 
nicole ( 05:01:11 ) : my name is nicole and my phone number is 
519-701-0017 
Rebecca ( 04:57:35 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
nicole ( 05:03:29 ) : thank you, tomorrow anytime after 4pm 
Rebecca ( 04:58:42 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
nicole ( 05:03:51 ) : bye 

Regards , 
Surya